<!-- Copyright 1999-2026. WebPros International GmbH. All rights reserved. -->
<clientConfig version="1.1">
    <emailProvider id="{{HOSTNAME}}">
        <domain>{{HOSTNAME}}</domain>
        <displayName>{{DISPLAY_NAME}}</displayName>
        <displayShortName>{{DISPLAY_NAME}}</displayShortName>
        <incomingServer type="imap">
            <hostname>{{INCOMING_SERVER}}</hostname>
            <port>{{IMAP_PORT}}</port>
            <socketType>{{INCOMING_SSL}}</socketType>
            <authentication>password-cleartext</authentication>
            <username>{{USER_NAME}}</username>
        </incomingServer>
        <outgoingServer type="smtp">
            <hostname>{{OUTGOING_SERVER}}</hostname>
            <port>{{SMTP_PORT}}</port>
            <socketType>{{OUTGOING_SSL}}</socketType>
            <authentication>password-cleartext</authentication>
            <username>{{USER_NAME}}</username>
        </outgoingServer>
        <incomingServer type="pop3">
            <hostname>{{INCOMING_SERVER}}</hostname>
            <port>{{POP3_PORT}}</port>
            <socketType>{{INCOMING_SSL}}</socketType>
            <authentication>password-cleartext</authentication>
            <username>{{USER_NAME}}</username>
        </incomingServer>
    </emailProvider>
</clientConfig>
